html {
background: #55ACBB center top repeat-x;
}

body {
width:100%;
background: url('grafiki/tlohtml.png') #55acbb center top repeat-x;
min-height:300px;
margin:0;
padding:0;
}

div#tlo1 {
width:100%;
min-height:600px;
float:left;
}

div#tlo2 {
width:1000px;
min-height:300px;
margin: 0 auto;
}

div#baner {
width:1000px;
height:192px;
float:left;	
}

div#menu {
width:1000px;
height:156px;
background-image: url('grafiki/baner.png');	
float:left;
}

div#szukaj {
width:1000px;
height:36px;
background-image: url('grafiki/tlowyszukaj.png');	
float:left;
}

div#droga {
width:1000px;
height:80px;
background-image: url('grafiki/droga.png');	
float:left;
}

div#menu ul {
margin:121px 0 0 0;
padding:0;	
list-style-type:none;
}

div#menu ul li {
float:left;	
}

div#menu ul li a {
text-decoration:none;
color:#fff;	
}

div#menu ul li a img {
border:0;	
}

div#droga ul {
list-style-image: url('grafiki/droga_ikonka.png');
margin:50px 0 0 53px;
padding:0;
color:#fff;
font-family:arial;
font-size:13px;	
}

div#droga ul li {
float:left;	
margin: 0 30px 0 0;
}

div#droga ul li a {
text-decoration:none;
	color:#fff;
font-family:arial;
font-size:13px;	
}

div#stopka {
width:1000px;
height:69px;
float:left;
background-image: url('grafiki/stopka.png');	
color:#fff;
font-family:arial;
font-size:13px;	
}

div#tresc_lewo {
width:240px;
float:left;	
}

div.mmgora {
width:240px;
height:48px;
font-weight:bold;
background-image:url('grafiki/lewo_top.png');	
}

div.msrodek {
width:240px;
background-image:url('grafiki/lewo_tresc.png');	
}

div.msrodek_margin {
width:240px;
background: url('grafiki/lewo_tresc_top.png') top center no-repeat;	
}

div.msrodek_margin ul{
	margin:0;
	padding:0;
	
}

div#tresc_tresc {
width:520px;
float:left;	
}

div#tresc_prawo {
width:240px;
float:left;	
}

div#stopka ul {
margin:30px 0 0 50px;
padding:0;
list-style-type:none;	
}

div#stopka ul li {
float:left;	
margin:0 10px;
}

div#stopka ul li a {
text-decoration:none;
color:#fff;
font-family:arial;
font-size:13px;	
}

div#stopka ul li a:hover {
color:#ff9e00;	
}

div#stopka a {
text-decoration:none;
color:#fff;
font-family:arial;
font-size:13px;	
}

div#stopka a:hover {
color:#ff9e00;	
}

div.baza {
background-image: url('grafiki/tresc_srodek.png');	
width:100%;
font-family:arial;
color:#fff;
font-size:13px;
}

div.baza ul {
margin:0 10px; padding:0;
list-style-type:none;	
}

div.baza_margin {
margin: 0 8px 0 8px;
}

.litera {
font-family:arial narrow, arial;
color:#fff;
margin:0 3px 0 3px;
position:relative;
top:12px;
font-size:12px;
cursor:pointer;
}

div.bazy_stopka {
background-image:url('grafiki/tresc_dol.png');
width:517px;
height:	70px;
}

div.baza a {
	font-family:arial;
	color:#ffc600;
	text-decoration:none;
	font-size:14px;
}

.yellow {
	font-family:arial;
	color:#ffc600;
	font-size:10px;
}

div.baza a:hover
{
	color:#fff;	
}

div#box {
width:520px;	
float:left;
}

div#box_top {
width:520px;
height:67px;
color:#fff;
font-size:14px;
font-family: arial;
background-image: url('grafiki/tresc_top.png');
background-repeat: no-repeat;	
float:left;
}

div#box_srodek {
width:520px;
background-image: url('grafiki/tresc_srodek.png');
background-repeat: repeat-y;	
color:#fff;
font-family:arial;
font-size:13px;	
float:left;
}

div#box_srodek li {
list-style-type:none;	
}

div#box_srodek ul {
margin:0 0 0 50px;
padding:0;
list-style-image: url('grafiki/gwz.png');	
width:420px;
}

div#box_srodek ul li {
padding: 0 0 10px 0;	
}

div#box_srodek ul li a {
text-decoration:none;
color:#fff;
font-family:arial;
font-size:13px;	
}

div#box_srodek ul li a:hover {
color:#ffc600;
}

div#box_srodek2 {
width:503px;
background-image: url('grafiki/tresc_srodek.png');
background-repeat: repeat-y;	
color:#fff;
font-family:arial;
font-size:13px;	
float:left;
}

div#box_srodek2 ul {
margin:0 0 0 18px;
padding:0;
list-style-type:none;
}

div#box_srodek2 ul li {
padding: 0 0 10px 0;	
}

div#box_srodek2 ul li a {
text-decoration:none;
color:#ffc600;
font-family:arial;
font-size:13px;	
}

div#box_srodek2 ul li a:hover {
color:#fff;
}

div#box_dol {
width:480px;
margin:0 18px 0 8px;
padding:0 2px 20px 12px;
min-height:20px;
background: url('grafiki/tresc_dol.png') #1D1D1D center bottom no-repeat;
background-size: 512px 100%;
text-align:center;	
font-family:arial;
font-size:12px;
color:#ffc600;
float:left;
-webkit-border-bottom-right-radius: 4px;
-webkit-border-bottom-left-radius: 4px;
-moz-border-radius-bottomright: 4px;
-moz-border-radius-bottomleft: 4px;
border-bottom-right-radius: 4px;
border-bottom-left-radius: 4px;
}

div#div_litery {
height:48px;
text-align:center;
width:494px;
margin:0 8px;
background-image:url('grafiki/literki.png');
background-repeat: none;	
}

div#div_litery a{
	text-decoration:none;
	color:#fff;
	font-family:arial;
	font-size:13px;
	margin: 0 2px;
	position:relative;
	top: 15px;
}

div#div_litery a:hover {
 color:#ffc600;	
}

div#box_dol a{
	text-decoration:none;
	color:#fff;
	font-family:arial;
	font-size:13px;
	
}

div#box_dol a:hover {
	color:#ffc600;	
}

.link a{
color:#ffc600;
}

.link a:hover {
color:#fff;	
}

div#prawo a {
text-decoration:none;
color:#ffc600;	
}

div#prawo a:hover {
color:#fff;	
}

div#tresc_tresc a {
text-decoration:none;
color:#ffc600;	
}

div#tresc_tresc a:hover {
color:#fff;	
}

div.mgora_margin {
font-family:arial;
color:#444;
font-size:14px;
padding: 20px 0 0 0;
margin: 0 0 0 20px;	
}

div#minikontakt {
font-family:arial;
font-size:13px;
color:#444;
width:200px;
margin: 0 0 0 20px;	
}

div#minikontakt p {
margin:0;
padding:0;	
}



div.msrodek_margin ul {
margin:0 0 0 20px;
padding:0;
list-style-type:none;	
}

div.msrodek_margin ul li a {
text-decoration:none;
color:#444;
font-family:arial;
font-size:13px;	
}

div.msrodek_margin ul li {
margin: 0 0 0 20px;	
}

div.msrodek_margin ul li a:hover {
color:#aaa;	
}

h2 {
font-size:14px;
font-weight:bold;	
}

#AdTaily_Widget_Container {
background-color:#fff;	
}

#facebook {
background-attachment:scroll;
background-color:transparent;
background-image:url("grafiki/facebook.png");
background-position:0 0;
background-repeat:no-repeat;
bottom:0;
height:430px;
position:fixed;
right:-193px;
width:226px;
z-index:1000;
}




.bajki_player {
position:absolute;
top:0;
left:0;
width:100%;
height:100%;	
}

.bajki_player > ul {
position:absolute;
top:0;
left:0;
width:100%;
height:100%;	
padding:0;
margin:0;
}

.bajki_player > ul > li {
position:absolute;
top:5%;
left:5%;
width:90%;
height:90%;	
background-size:contain;
background-position:center center;
background-repeat:no-repeat;
padding:0;
margin:0;
list-style-type:none;
display:none;
}

.bajki_player > ul > li:nth-child(1) {
display:block;	
}

.left_arr {
position:absolute;
width:5%;
height:100%;
z-index:5;
top:0;
left:0;
background: url('/grafiki/left_arr.png') center center no-repeat;
cursor:pointer;	
background-size:40px auto;
transition: all 0.3s;
}

.left_arr:hover {
opacity:0.6;	
}

.right_arr {
position:absolute;
width:5%;
height:100%;
z-index:5;
top:0;
right:0;
background: url('/grafiki/right_arr.png') center center no-repeat;
cursor:pointer;	
background-size:40px auto;
transition: all 0.3s;
}

.right_arr:hover {
opacity:0.6;	
}

@media print {
    html, body {
       display: none;  /* hide whole page */
    }
}